ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000045ShareDownloaderHosterpublic2013-11-23 12:202013-12-15 12:19
Reporterspongshga 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSAndoridOS Version2.3.6
Product Version1.1.2 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000045: Hoster: Youtube.com hinzufügen
DescriptionYoutube Hoster für
- mobile Version in
- hq mp4
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000084)
administrator (administrator)
2013-11-28 11:44

Youtube.com wird in der nächsten Version (1.3.0) eingebaut.
(0000091)
Lemon (reporter)
2013-11-29 14:31

Eventuell auch Konvertierung ermöglichen, beispielsweise mit ffmpeg.
(0000109)
administrator (administrator)
2013-12-08 11:49

Unterstützung für Youtube in Version 1.3.0 eingebaut.

- Issue History
Date Modified Username Field Change
2013-11-23 12:20 spongshga New Issue
2013-11-28 11:40 administrator Assigned To => administrator
2013-11-28 11:40 administrator Status new => assigned
2013-11-28 11:42 administrator Priority normal => none
2013-11-28 11:42 administrator Target Version => 1.3.0
2013-11-28 11:43 administrator Summary Youtube.com => Hoster: Youtube.com hinzufügen
2013-11-28 11:43 administrator Reproducibility have not tried => N/A
2013-11-28 11:44 administrator Note Added: 0000084
2013-11-29 14:31 Lemon Note Added: 0000091
2013-12-08 11:49 administrator Note Added: 0000109
2013-12-08 11:49 administrator Status assigned => resolved
2013-12-08 11:49 administrator Fixed in Version => 1.3.0
2013-12-08 11:49 administrator Resolution open => fixed
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker